package com.luozhihui.project.entity;

import java.util.Date;

public class Pact {
    private Integer PactId;
    private Integer CarId;
    private Integer UserId;

    private Integer PactMoney;
    private String CarModel;
    private String UserName;
    private String CarLicense;
    private Date OutTime;

    private Date InTime;

    public String getCarModel() {
        return CarModel;
    }

    public void setCarModel(String carModel) {
        CarModel = carModel;
    }

    public String getUserName() {
        return UserName;
    }

    public void setUserName(String userName) {
        UserName = userName;
    }

    public String getCarLicense() {
        return CarLicense;
    }

    public void setCarLicense(String carLicense) {
        CarLicense = carLicense;
    }

    public Integer getPactId() {
        return PactId;
    }

    public void setPactId(Integer pactId) {
        PactId = pactId;
    }

    public Integer getCarId() {
        return CarId;
    }

    public void setCarId(Integer carId) {
        CarId = carId;
    }

    public String getUserId() {
        return String.valueOf(UserId);
    }

    public void setUserId(Integer userId) {
        UserId = userId;
    }

    public Integer getPactMoney() {
        return PactMoney;
    }

    public void setPactMoney(Integer pactMoney) {
        PactMoney = pactMoney;
    }

    public Date getOutTime() {
        return OutTime;
    }

    public void setOutTime(Date outTime) {
        OutTime = outTime;
    }

    public Date getInTime() {
        return InTime;
    }

    public void setInTime(Date inTime) {
        InTime = inTime;
    }
}
